Name:           iucode-tool
Version:        2.3.1
Release:        %mkrel 1
Summary:        Manipulate microcode update collections for Intel system processors
License:        GPLv2
Url:            https://gitlab.com/iucode-tool
Group:          System/Kernel and hardware
Source:         https://gitlab.com/iucode-tool/releases/blob/latest/%{name}_%{version}.tar.xz
ExclusiveArch:  %{ix86} x86_64

%description
iucode-tool is a system administration tool to manipulate Intel X86 and
X86-64 processor microcode update collections.  It is tailored to help
Linux distros do Intel microcode update release management.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install

%files
%doc README
%{_sbindir}/iucode_tool
%{_mandir}/man8/iucode_tool.8.bz2


%changelog
* Fri Apr 12 2019 TerryN <terryn94 at gmail.com> 2.3.1pclos2019
- update

* Wed Oct 25 2017 TerryN <terryn94 at gmail.com> 2.2-1pclos2017
- Initial package for PCLinuxOS


